@charset "shift_jis";

@import url(/common/css/jtb_site_970.css);  /*共通cssを作成する場合は、そのファイルにだけ読み込んでください*/
@import url(/gift/common/css/gift_head.css);
@import url(/gift/common/css/gift_foot.css);
@import url(/gift/common/css/gift_side.css);

@media print {
    /* 紙媒体向けスタイル定義 */
    body { _zoom:60%; -webkit-print-color-adjust:exact; }
}

#container {
    overflow: hidden;
    margin: 0;
    width: 980px;
    padding: 0;
}

#wrap {
    margin-bottom: 10px;
    padding: 0;
    width: 980px;
}
#wrap img {
    border: none;
}
#wrap ul {
    height: auto;
}

/* コンテンツ */
#wrap .contents {
    overflow: hidden;
    margin: 13px 0 0;
}

/* 本文ラッパー */
.g_wrapper{
    overflow: hidden;
    margin: 0 10px;
    color: #333;
    font-family: arial, helvetica, clean, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo,  sans-serif;
}

/* 本文ラッパー＞本文 */
.g_article {
    float: right;
/*    display: inline-block;*/
    width: 750px;
/*    margin-left: 20px;*/
    margin: 0 0 80px 20px;
    vertical-align: top;
    font-size: 16px;
    line-height: 1.7;
}

.osusume_slider li{
    width: 140px !important;
    font-size: 12px;
}

.osusume_slider .inner{
    width: 140px;
    text-align: center;
}
.osusume_slider .inner a{
    color: #333;
}

.osusume_slider .text{
    display: inline-block;
    margin-top: 14px;
    padding-right: 14px;
    background: #fff url(../images/tr_a.png) center right no-repeat;
    text-align: center;
}

.osusume_s .bx-wrapper{
    position: relative;
    width: 670px;
}

.osusume_s .bx-wrapper .bx-viewport {
    width: 590px !important;
    top: 0;
    left: 40px;
    border: none;
    box-shadow: none;
}

.osusume_s .bx-wrapper .bx-controls-direction .bx-prev{
    width: 15px;
    background: #fff url(/gift/common/images/a_lt.png) center left no-repeat;
}

.osusume_s .bx-wrapper .bx-controls-direction .bx-next{
    width: 15px;
    background: #fff url(/gift/common/images/a_gt.png) center right no-repeat;
}

.osusume_s li:hover img {
  opacity: 0.7;
  filter: alpha(opacity=60);
  -ms-filter: "alpha(opacity=60)";
  -khtml-opacity: 0.6;
  -moz-opacity: 0.6;
}


.to_top {
	float: right;
	padding-left: 10px;
	text-align: right;
	font-size: 0.9em;
	display:none;
}

/*20160202*/
.headText {
    margin-top: 20px;
    text-align: center;
}

.itemBox ul {
    overflow: hidden;
    margin: 0 auto 30px auto;
    width: 590px;
}

.itemBox ul li {
    float: left;
    width: 140px;
}
.itemBox ul li a {
    color: #333;
}
.itemBox ul li.m85 {
    margin: 0 85px;
}
.itemBox ul li .itemTxt {
    display: inline-block;
    width: 140px;
    margin-top: 10px;
    background: url(../images/icon_itembox.png) right center no-repeat;
    text-align: center;
    font-size: 12px;
}

/*20160202*/
.footText {
  clear: both;
  margin-bottom: 20px;
  line-height: 1.5;
  text-align: center;
  font-size: 14px;
}
.anchorLink {
  display: block;
  text-align: right;
}
.anchorLink a {
  color: #333;
}